<div clas="container">
<nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
      <a class="navbar-brand" href="home"><%= startupName %></a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link <%= pageName=="Home"?"active":"" %>" aria-current="page" href="home">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link <%= pageName=="Upload"?"active":"" %>" href="upload">Upload</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
</div>